// (c) 2000-2006 by Gemius SA

function pp_gemius_parameters() {
	var d=document;
	var href=new String(d.location.href);
	var ref;
	if (d.referrer) { ref = new String(d.referrer); } else { ref = ""; }
	var t=typeof Error;
	if(t!='undefined') {
		eval("try { if (typeof(top.document.referrer)=='string') { ref = top.document.referrer } } catch(exception) { } try { if (parent && parent.location && href.indexOf('gemius.html')>=0) { href = new String(parent.location) } }	catch(exception) { }")
	}
	var url='&tz='+(new Date()).getTimezoneOffset()+'&href='+escape(href.substring(0,299))+'&ref='+escape(ref.substring(0,299));
	if (screen) {
		var s=screen;
		if (s.width) url+='&screen='+s.width+'x'+s.height;
		if (s.colorDepth) url+='&col='+s.colorDepth;
	}
	return url;
}

var pp_gemius_url='http://idm.hit.gemius.pl/_'+(new Date()).getTime()+'/ppdot.js?l=11&id=';
if (typeof pp_gemius_identifier == 'undefined') {
	if (typeof gemius_identifier != 'undefined') {
		pp_gemius_identifier = gemius_identifier;
	} else {
		pp_gemius_identifier = "";
	}
}
pp_gemius_url+=pp_gemius_identifier;
pp_gemius_url+=pp_gemius_parameters();
document.write('<'+'script src="'+pp_gemius_url+'" type="text/javascript"></'+'script>');
